.lowerMenuContent{position:relative;padding:8px 0 150px 10px;padding-top:8px;margin-top:-8px}
.inner .lowerMenuContent{padding:0;padding-bottom:150px;margin:0}
<!--Masonry content-->
.lowerMenu{width:688px;height:100px;display:block}
.lowerMenu li{float:left;list-style:none!important;margin:0!important}
.lowerMenu a{display:block;text-decoration:none}
.lowerMenu a:hover,.lowerMenu .selected a{background-position:0 -80px;background-color:#A7192F}
.lowerMenu span{display:block;text-align:center;color:#5e5e5e;line-height:14px;text-decoration:none}
.lowerMenu a:hover span,.lowerMenu .selected span{color:#fff!important}
.index .lowerMenu li,.index .lowerMenu a{height:80px}
.index .lowerMenu span{padding-top:49px;font-size:13px}
.inner .lowerMenu a{background:url(../images/inner-sepLine.jpg) no-repeat left center}
.inner .lowerMenu li:first-child a{background:none}
.inner .lowerMenu a:hover,.inner .lowerMenu .selected a{background:#A7192F!important}
.postArrowUp{background:url(../images/ico_arrow2.png) center top no-repeat;display:block;width:79px;height:17px;position:absolute;top:88px;left:10px}
.inner .postArrowUp{top:45px;left:0;width:97px}
.postArrowUpGold{background:url(../images/ico_arrow2.png) center top no-repeat;display:block;width:79px;height:17px;position:absolute;top:88px;left:10px}
#leftArrow,#rightArrow{height:45px;width:48.5px;background-size:contain;position:relative}
#leftArrow:hover,#rightArrow:hover{cursor:pointer;background-color:#D1D1D1!important}
#leftArrow{background-image:url(/images/arrow_left_grey.png)}
#rightArrow{background-image:url(/images/arrow_right_grey.png)}
#postContainer{overflow:hidden;margin-top:20px;*top:20px;*margin-top:0}
.index #postContainer{width:705px}
#postContainer li{margin:4px 0!important}
#menuFilters{margin:0}
#menuFilters li a{width:87px}
.inner #menuFilters a{height:35px;padding:5px 2px;width:93px;display:table-cell;vertical-align:middle;font-size:12px;overflow:hidden}

.miscArea{width:100%;position:absolute;bottom:90px}
.btnLoanReminder{background:url(/images/en/menu/loan_reminder.png) no-repeat 0 0;width:192px;height:52px;display:block;cursor:default}
.btnMoreContainer{background:url(/images/btn-scroll-more-bg.jpg) no-repeat left center;width:283px;position:absolute;left:214px;bottom:20px;height:95px}
.btnPostMore{background:url(/images/en/btn-show-more_2.gif) no-repeat 0 0;width:93px;height:93px;display:block;margin:0 auto}

.element{margin:4px 0;position:absolute;left:0;top:0}
.element.size1{width:165px;height:140px;overflow:hidden}
.element.size2{width:343px;height:140px;overflow:hidden}
.element.size3{width:343px;height:290px;overflow:hidden}
.element img{position:absolute;left:0;top:0}
.element a{display:block}
.element .mask{position:absolute;left:0;top:0;background-position:0 0;background-repeat:no-repeat}
.element.size1 .mask{background-image:url(../images/mask-s.png);width:165px;height:140px}
.element.size2 .mask{background-image:url(../images/mask-m.png);width:343px;height:140px}
.element.size3 .mask{background-image:url(../images/mask-l.png);width:343px;height:290px}
.inner .element.size1 .mask{background-image:url(../images/inner-mask-s.png);width:147px;height:125px}
.inner .element.size2 .mask{background-image:url(../images/inner-mask-m.png);width:307px;height:125px}
.inner .element.size3 .mask{background-image:url(../images/inner-mask-l.png);width:307px;height:260px}
.inner .element.size1 img,.inner .element.size1{max-width:147px;max-height:125px}
.inner .element.size2 img,.inner .element.size2{max-width:307px;max-height:125px}
.inner .element.size3 img,.inner .element.size3{max-width:307px;max-height:260px}
.element .catIcon{position:absolute;right:5px;top:2px;background-position:0 0;background-repeat:no-repeat;width:34px;height:34px;display:none}
.all .element .catIcon{display:block}
.creditCards .catIcon{background-image:url(../images/icon-cat-credit-cards.jpg)}
.mortgageLoans .catIcon{background-image:url(../images/icon-cat-mortgage-loans.jpg)}
.consumer .catIcon{background-image:url(../images/icon-cat-consumer-loans.jpg)}
.insurance .catIcon{background-image:url(../images/icon-cat-insurance.jpg)}
.readyCash .catIcon{background-image:url(../images/icon-cat-business-ready-cash.jpg)}
.investment .catIcon{background-image:url(../images/icon-cat-investment.jpg)}
.mpf .catIcon{background-image:url(../images/icon-cat-mpf.jpg)}
.element a:hover img{opacity:.6;-moz-opacity:.6;-khtml-opacity:.6;filter:alpha(opacity=60)}
ul.pro{display:block;list-style-type:none;background-repeat:no-repeat;width:174px;height:223px;padding:0}
ul.pro .name{font-family:Arial,Helvetica,sans-serif;background-color:#A0111F;text-align:center;font-size:11px;color:#FFF;height:58px;display:table-cell;vertical-align:middle;width:174px;padding:5px;position:relative;top:175px}
ul.pro .pro_btm{height:6px;background-image:url(/images/btm_bg.png);background-repeat:repeat-x;position:relative;top:170px}
ul.pro .hot{position:relative;top:10px;visibility:collapse;background-image:url(/images/en/credit-card/bonus-gallery/hot_icon.png);background-repeat:no-repeat;height:40px;width:40px}
ul.pro ul.pro_det{list-style-type:none;background-image:url(/images/pro_det_bg2.png);width:174px;height:262px;padding:0;text-align:center;margin-top:0!important}
ul.pro ul.pro_det .pro_det_name{padding:5px;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:78px;width:174px;display:table-cell;vertical-align:middle;text-align:center}
.pro_det_btn{position:absolute;top:195px}
ul.pro ul.pro_det .pro_det_point{padding:5px;color:#FFF;vertical-align:central;font-family:Arial,Helvetica,sans-serif;text-align:center;font-size:12px}
ul.pro ul.pro_det .pro_det_btn{padding:5px;color:#FFF;background-color:#FFAA3A;vertical-align:central;margin-top:25px;margin-left:25px;font-family:Arial,Helvetica,sans-serif;text-align:center;font-size:12px;height:15px;width:119px}
div.top_txt{color:#464646;background-color:#f7f7f7;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:auto;margin-bottom:10px;padding:20px}
div.top_txt span #hl{font:#eb1d2a}
div.nav{width:736px;padding:20px 0}
div.nav_in{background-image:url(/images/nav_bg2.jpg);height:58px}
div.nav_in img{margin-right:3px;border:none}
.pro_det{position:absolute;top:0;left:0;display:none;z-index:2}
.pro{position:relative;cursor:pointer}
.dv_tag{background-repeat:no-repeat;position:absolute;top:0;left:121px;z-index:1;width:60px;height:60px;float:right;text-align:right;font-family:Arial,Helvetica,sans-serif;color:#FFF;padding:5px 5px 5px 0}
.inner .lowerMenu .imall a:hover,.inner .lowerMenu .imall.selected a{background:url(/images/nav_bg2.jpg) repeat-x left bottom!important}
.inner .lowerMenu .imall a{background:url(/images/nav_bg_2.jpg) repeat-x left bottom!important}
.element.size4{width:174px;height:262px;overflow:hidden;list-style-type:none;border:1px solid #ebebeb}
.inner .element.size4 img,.inner .element.size4{max-width:174px;max-height:262px}
.inner .element.size4 li,.inner .element.size4 ul{width:174px}
div.nav{width:736px;padding:0 0 20px}
div.nav_in{background-image:url(/images/nav_bg.png);height:58px}
div.nav_in img{margin-right:3px;border:none}
div.top_img_con{background-repeat:repeat-x;height:236px;overflow:hidden;border:1px solid #ebebeb}
div.top_img{height:236px}
div.top_img_arr{position:absolute;right:0;width:350px;background-color:#a51b36;height:236px}
div.top_dot{position:absolute;bottom:2px;left:0;width:500px;z-index:2}
div.top_dot img{margin:4px}
div.top_img_name{position:relative;top:-220px;width:210px;left:70px;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:25px!important;line-height:1}
div.top_img_point{position:relative;top:-190px;width:210px;left:70px;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:17px!important;line-height:1}
div.pro_det_con{width:737px}
.bubble{position:relative;width:460px;background:#FFFFFF;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:#ebebeb solid 1px;font-family:Arial,Helvetica,sans-serif;font-size:12px}
p.pro_det_name{padding:5px 25px 15px;font-weight:bold;color:#ea1d2a}
ul.pro_det_det{color:#464646;line-height:20px}
p.pro_det_cap{padding:5px 25px 15px 15px;font-size:11px;color:#959595}
div.pro_det_btm{color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;background-image:url(/images/in_pro_det_btm2.png);background-repeat:repeat-x;height:41px}
div.pro_det_btm p{padding:7px 15px 15px}
div.pro_det_ph{text-align:center;width:239px;height:342px;border:1px solid #ebebeb}
div.pro_det_sph{border:#ebebeb solid 1px;width:46px;height:46px;background-color:#FFF;float:left;margin:1px}
div.pro_det_sph img{padding:0;max-height:46px;max-width:46px;position:relative}
div.pro_pri{color:#898989;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;display:table-cell;vertical-align:middle;text-align:center;height:30px}
.nametag{padding:5px 25px 15px;font-weight:bold;color:#A0111F}
.pricetag{color:#898989;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;height:30px;z-index:1}
.maintag{float:right;position:relative;width:460px;background:#FFFFFF;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:#ebebeb solid 1px;font-family:Arial,Helvetica,sans-serif;font-size:12px}
.redtag{color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;background-image:url(/images/in_pro_det_btm2.png);background-repeat:repeat-x;height:41px}
.detailTag{color:#464646;line-height:20px;padding-bottom:25px;position:relative;left:40px;width:400px}
.element table td{background-color:white}
.dmTag{position:relative!important;float:right;z-index:1}